html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form,label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header,hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; outline: none;}
body {font-size: 62.5%; line-height: 1; font-family:"Open Sans", Arial, Tahoma, Verdana, sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
strong {font-weight: bold;}
input,textarea {outline: none;}
table {border-collapse: collapse; border-spacing: 0;}
img {border: 0; max-width: 100%;height: auto;}
a {text-decoration: none;}

body{background-color:#fff;}
.w96{margin: 0 auto; min-width: 960px;max-width: 1180px}
.w94{margin: 0 auto; min-width: 940px;max-width: 1160px; padding: 0 10px}
.ic{background: url(ico.png) no-repeat 0 0}
.arr{background: url(arr.png) no-repeat 0 0}

.topcnv{position: fixed;top: 0;z-index: 1000; width: 100%}
.top{height: 150px;box-shadow:0 1px 5px rgba(0,0,0,0.15); position: relative;background-color: #fff;border-radius: 0 0 13px 13px}

.logo,.fnd,.open_callme,.phone,.m1,.open_fndf {position: absolute;}

.logo {width: 251px;height: 54px;top: 20px;left: 20px;}

.fnd {top: 30px;right: 510px;}
.fnd_q {border: 1px solid #999;height: 25px;width: 130px;border-radius: 15px; padding-left: 25px; background-position: 7px 7px;font-size: 12px;font-style: italic}

.open_callme {right: 236px;top: 35px;color: #0078d2;font-size: 14px; border-bottom: 1px dotted #0078d2;padding-bottom: 3px;}
.phone {top: 34px;right: 10px;font-size: 21px;font-weight: 400;color:#008a4c;background-position: 0 -46px;padding-left: 21px;}

.m1{left: 10px;bottom: 10px;right: 199px;}
.m1 ul{height: 51px;line-height: 51px;overflow: hidden;display: table; width: 100%;-webkit-border-radius: 5px;border-radius: 5px;background-color: #008a4c;background-image: -webkit-linear-gradient(-90deg, #00b43c 0, #00b43c 6%, #008a4c 100%);background-image: -moz-linear-gradient(180deg, #00b43c 0, #00b43c 6%, #008a4c 100%);background-image: linear-gradient(180deg, #00b43c 0, #00b43c 6%, #008a4c 100%);}
.m1 li {display: table-cell;text-align: center;border-left: 1px solid rgba(0,0,0,0.20);border-right: 1px solid rgba(255,255,255,0.2);}
.m1 li:first-child{border-left: none;}
.m1 li:last-child{border-right: none;}
.m1 li img{margin-top: 0px;vertical-align: -10px;}
.m1 a {font-size: 13px;font-weight: 600;text-transform: uppercase;color: #fff;display: block;height: 51px; text-shadow: 0px 1px 1px #39653A; transition: background 0.3s}
.m1 a:hover{background-color: #008a4c;}
.m1 a.current{height: 50px;border-bottom: 1px solid #008a4c;background-color: #00b43c;background-image: -webkit-linear-gradient(-90deg, #a0e682 0, #00b43c 100%);background-image: -moz-linear-gradient(180deg, #a0e682 0, #00b43c 100%);background-image: linear-gradient(180deg, #a0e682 0, #00b43c 100%);}

.open_fndf {bottom: 13px;right: 10px;font-size: 15px;font-weight: 600;color: #fff;text-shadow: 0 -1px 0 #6D3D13;width: 178px;height: 51px;line-height: 51px;text-align: center;border: none;-webkit-border-radius: 5px;border-radius: 5px;background-color: #f7711e;background: -webkit-linear-gradient(-90deg, #fbbe3b 0, #f7711e 72%, #f7711e 100%);background: -moz-linear-gradient(180deg, #fbbe3b 0, #f7711e 72%, #f7711e 100%);background: linear-gradient(180deg, #fbbe3b 0, #f7711e 72%, #f7711e 100%);-webkit-box-shadow: 0 3px 0 0 #A35C1E ;box-shadow: 0 3px 0 0 #A35C1E ;transition: background 0.3s;}
.open_fndf:hover{
background-color: #f7711e;
background: -webkit-linear-gradient(-90deg, #f7711e 0, #f7711e 100%);
background: -moz-linear-gradient(180deg, #f7711e 0, #f7711e 100%);
background: linear-gradient(180deg, #f7711e 0, #f7711e 100%);}
.open_fndf:active{box-shadow: 0 0 0 0 #A35C1E;bottom:10px;}

.mid{margin-top: 160px}
.sl_cnv{height: 350px;position: relative;}
.sl_box{height: 350px;position: absolute;top: 0;left: 0;width: 100%;}
.slide{height: 350px;display: block;width: 100%;background: no-repeat 0 0;position: absolute;top: 0;left: 0;width: 100%;border-radius: 5px;}
.sl_nav{position: absolute; right: 30px;bottom: 30px;}
.sl_nav li {width: 14px;height: 14px;float: left; display: block;border: 4px solid #fff; border-radius: 14px; margin-left: 14px;cursor: pointer;
background-color: #9A9A9A;
background-image: -webkit-linear-gradient(-90deg, #CCCCCC 0, #9A9A9A 100%);
background-image: -moz-linear-gradient(180deg, #CCCCCC 0, #9A9A9A 100%);
background-image: linear-gradient(180deg, #CCCCCC 0, #9A9A9A 100%);}

.sl_nav li.current {background-color: #008a4c;
background-image: -webkit-linear-gradient(-90deg, #00b43c 0, #00b43c 6%, #008a4c 100%);
background-image: -moz-linear-gradient(180deg, #00b43c 0, #00b43c 6%, #008a4c 100%);
background-image: linear-gradient(180deg, #00b43c 0, #00b43c 6%, #008a4c 100%);}

.sl_txt{display: table;background-color: #f7711e;font-size: 24px;font-weight: 300;color: #fff; margin: 35px 0 0 30px;}
.sl_txt p{display:block; padding: 10px; margin-top: -5px;}

.qlnk{display: table;width: 100%; margin-top: 10px;}
	.qlnk div{display: table-cell;}
	.qlnk img{position: relative; top: 0;left: 0;}
	.qlnk h5{position: absolute; top: 20px;left: 20px;color: #008a4c;font-size: 18px;font-weight: bold;line-height: 21px;}
	.qlnk p{position: absolute; bottom: 20px;left: 20px;color: #50b4ff;font-size: 13px;font-weight: bold;padding-right: 10px; background-position: 100% -98px}
	.qlnk a{display: block; margin-left: 10px;background: no-repeat 100% 0;border: 1px solid #ccc;height: 175px;position: relative;border-radius: 5px; overflow: hidden}
	.qlnk div:first-child a{margin-left: 0}
	.qlnk a:hover{box-shadow: 0 2px 5px rgba(0,0,0,0.15);}
	.qlnk a:hover p{ background-position: 100% -148px; color: #0078d2;}
	.qlnk img.project-logo {position: absolute;top: 0;left: 0;}


.sp_lab{color: #f7711e;font-size: 36px;font-weight: 300;margin: 30px 0 20px 0;}
.sp_lab a{color: #50b4ff;font-size: 13px;font-weight: bold;padding-right: 10px; background-position: 100% -96px;margin-left: 20px;}
.sp_lab a:hover{background-position: 100% -146px; color: #0078d2;}

.sp_cnv{height: 250px;}

.scr_cnv{overflow: hidden;position: relative;}

.scrollable {height:250px;position: relative;margin-left: 37px;z-index: 5}
.items {overflow: hidden;}
.items li{display: block;height: 250px;float: left;}
.items img{display: block;border-radius: 5px;}
.items a {float:left;width: 158px;margin:0 12px;}
.items p{color: #0078d2;font-size: 13px;line-height: 18px;margin-top: 5px;text-decoration: underline;}
.items li:hover p{text-decoration: none;}

.sp_cnv .prev, .sp_cnv .next{height: 250px;width: 37px;position: absolute;background-color: #fff;cursor: pointer;z-index: 20}
.sp_cnv .prev{background-position: 0 61px;top: 0;left: 0;}
.sp_cnv .next{right: 0;top: 0;background-position: -82px 61px;}
.sp_cnv .prev:hover{background-position: -200px 61px;}
.sp_cnv .next:hover{background-position: -282px 61px;}

.anews-off{border-top: 1px solid #d9d9d9;background: url(anewsbg.png) repeat-x 0 0;}
.anews{}
	.anews ul{overflow: hidden; zoom: 1; font-size: 13px;}
	.anews li{float: left; width: 25%;}
	.anews li p{margin-right: 20px;}
	.anews li a{color: #000; font-weight: 700;text-decoration: underline;line-height: 18px;}
	.anews .date{margin: 30px 0;font-style: italic; color: #b3b3b3;}
	.anews li a:hover{text-decoration: none;}

.bot{border-top: 1px solid #e6e6e6;height: 67px;line-height: 67px;color: #99bddd;}
.bot .w94{position: relative;}
.cpr{position: absolute;top: 0;}

.crr{position: absolute;right: 0;}
.crr img{vertical-align: -30px}


.modal{width: 400px;border-radius: 5px;border: 1px solid #eee;box-shadow: 0 10px 10px rgba(0,0,0,0.2);background-color: #fff; z-index: 10000;font-size: 12px;display: none;}
.head{height: 49px;border-radius: 5px 5px 0 0;padding: 0 20px;box-shadow: 0px 2px 3px #bfbfbf;background: -webkit-linear-gradient(-90deg, #fbbe3b 0, #f7711e 72%, #f7711e 100%);background: -moz-linear-gradient(180deg, #fbbe3b 0, #f7711e 72%, #f7711e 100%);background: linear-gradient(180deg, #fbbe3b 0, #f7711e 72%, #f7711e 100%);}
.head h3{font-size: 18px;font-weight: 400;text-shadow: 0 -1px 0 #6D3D13;line-height: 49px;color: #fff;float: left;}
.close{float: right;color: #fff; margin-top: 18px; padding-left: 15px;cursor: pointer;text-decoration: underline;}
.mcnt{padding: 20px;}
.mcnt p{color: #66a2d2;font-size: 12px;line-height: 16px;}

#sm label{font-size: 14px;margin-top: 12px;display: block;}
	#sm .in {display: block; margin: 8px 0 15px 0; width: 350px;font-size: 14px; padding:5px 3px;border: #ccc solid 1px;border-radius: 5px;}
	#sm .name {display: none;}
	.errlabel {font-weight: bold;}
	#sm label.errlabel span { display: inline; color: #C00; padding: 0 2px;}
	#sm label span {display: none;}
	#sm .rem{color: #999;margin-bottom: 20px;}
	#sm .but {font-size: 14px;margin: 0 auto; display: block;line-height: normal; border: none; width: 200px;height: 40px;color: #fff;cursor: pointer;border-radius: 5px;background-image: -webkit-linear-gradient(-90deg, #00b43c 0, #00b43c 6%, #008a4c 100%);background-image: -moz-linear-gradient(180deg, #00b43c 0, #00b43c 6%, #008a4c 100%);background-image: linear-gradient(180deg, #00b43c 0, #00b43c 6%, #008a4c 100%);}#sm .but:hover {background-image: -webkit-linear-gradient(-90deg, #008a4c 0, #008a4c 100%);background-image: -moz-linear-gradient(180deg, #008a4c 0, #008a4c 100%);background-image: linear-gradient(180deg, #008a4c 0, #008a4c 100%);}


.fndf_cnv{position: fixed;top: -30px;z-index: 900; width: 100%;height: 175px;}
	.fndf{background-color: #dcf0ff;border: 2px solid #f7711e;height: 175px;padding: 0;border-radius: 0 0 13px 13px;position: relative;color: #0078d2;font-size: 13px;}
	.fndf .in{width: 40px;height: 23px;border: 1px solid #50b4ff; border-radius: 3px; text-align: center;font-size: 12px;}
	.fndf h4,.fndf_sub,.close_fndf,.fndf_q,.fndf_s,.fndf_p{position: absolute;}
	.fndf_sub {bottom: 18px;right: 15px;font-size: 15px;font-weight: 600;color: #fff;text-shadow: 0 -1px 0 #6D3D13;cursor: pointer;width: 162px;height: 51px;line-height: 51px;text-align: center;border: none;-webkit-border-radius: 5px;border-radius: 5px;background-color: #f7711e;background: -webkit-linear-gradient(-90deg, #fbbe3b 0, #f7711e 72%, #f7711e 100%);background: -moz-linear-gradient(180deg, #fbbe3b 0, #f7711e 72%, #f7711e 100%);background: linear-gradient(180deg, #fbbe3b 0, #f7711e 72%, #f7711e 100%);-webkit-box-shadow: 0 3px 0 0 #A35C1E ;box-shadow: 0 3px 0 0 #A35C1E ;transition: background 0.3s;}
	.fndf_sub:hover{background-color: #f7711e;background: -webkit-linear-gradient(-90deg, #f7711e 0, #f7711e 100%);background: -moz-linear-gradient(180deg, #f7711e 0, #f7711e 100%);background: linear-gradient(180deg, #f7711e 0, #f7711e 100%);}
	.fndf_sub:active{box-shadow: 0 0 0 0 #A35C1E;bottom:15px;}
	.fndf h4{font-size: 24px;left: 15px;top: 20px;}
	.fndf h5{font-size: 14px;color: #50b4ff; margin-bottom: 8px;}
	.fndf_sub{}
	.close_fndf{right: 15px;top: 30px;color: #50b4ff;font-size: 13px;font-style: italic; padding-left: 16px;background-position: 0 -297px;text-decoration: underline;}
	.fndf_q{bottom: 15px;height: 100px;width: 20%;left: 15px;}
	.fndf_s{bottom: 15px;height: 100px;width: 27%;left: 23%;}
	.fndf_p{bottom: 15px;height: 100px;width: 27%;right: 20%;}
	.fndf_q ul{overflow: hidden; zoom: 1;margin-top: 13px;}
	.fndf_q li{float: left; width: 50%;margin-bottom: 8px;}

.layout-slider{margin-top: 20px;}

.cntbox{overflow: hidden; zoom:1; margin-top: 176px;}

.lb{width: 220px;float: left;}
.rb{margin-left: 240px;}

.m2{}
	.m2 a{display: block;font-size: 14px;color: #008a4c;margin-bottom: 26px; text-decoration: underline;}
	.m2 ul a{font-size: 13px;color: #0078d2;margin-left: 15px;}
	.m2 ul ul a{margin-left: 30px;margin-bottom: 20px;}
	.m2 a.current{color: #f7711e;font-weight: bold;text-decoration: none;}
	.m2 a:hover{text-decoration: none;}

.cnt{font-size: 13px;color: #333;}
	.cnt h1{font-size: 24px;margin-bottom: 20px; color: #f7711e;}
	.cnt h2{font-size: 18px;margin: 22px 0; color: #f7711e;}
	.cnt h3{font-size: 16px;margin: 20px 0;font-weight: bold;}
	.cnt h4{font-size: 14px;margin: 20px 0;font-weight: bold;}
	.cnt p{margin: 12px 0;line-height:21px;}
	.cnt ul,.cnt ol{margin: 12px 0;line-height:21px;}
	.cnt ul li{background: url(b.gif) no-repeat 5px 10px; padding-left: 25px;}
	.cnt ol li{margin-left: 25px; list-style: decimal;}
	.cnt table{margin: 12px 0;line-height: normal;}
	.cnt a{color: #0078d2;text-decoration: underline;}
	.cnt a:hover{text-decoration: none;}
	.cnt em{font-style: italic;}

.t1{width: 100%;}
	.t1 p{margin: 0;}
	.t1 td{padding: 10px;border-bottom: 1px solid #d1e0f8;text-align: center;}
	.t1 th{padding: 10px;font-weight: bold;background-color: #d1e0f8;color: #10336f;font-size: 12px;line-height: 16px;}

.t2{width: 100%;font-size: 12px;}
	.t2 p{margin: 0;}
	.t2 td{padding: 3px;border: 1px solid #ccc;text-align: center;}


.round{display: block;border-radius: 5px;}

.cnt .m3{overflow: hidden; zoom: 1;margin: 0 0 20px 0;}
	.cnt .m3 li{background: none; margin: 0 20px 0 0;padding: 10px 0;float: left; line-height:16px;}
	.cnt .m3 a:hover{text-decoration: none;}
	.cnt .m3 a.current{padding:6px 9px;border: 1px solid #0078d2;border-radius: 3px; text-decoration: none;font-weight: bold;}


.alb {overflow: hidden;zoom: 1;margin-top: 20px;}
	.alb a {display: block;float: left;margin-right: 10px;margin-bottom: 10px;text-decoration: none;height: 115px;position: relative;}
	.alb p{font-size: 12px;color: #333;text-align: center;margin: 5px}
	.alb a:hover img {border-color: #44545F;}
	.alb img {height: 80px;width: 105px;display: block;border-radius: 5px;}
	.zoom{display: block;height: 60px;width: 60px;background: url(ico.png) #fff no-repeat 14px -236px ;border-radius: 5px;box-shadow: 0px 1px 7px rgba(0,0,0,0.26)}
	.alb .zoom{position: absolute;top: 10px;left: 20px;display: none;opacity: 0.8;}
	.alb a:hover .zoom{display: block;}


.map_cnv{overflow: hidden; height: 400px; position: relative;}
.map{height: auto; width: 920px;position: absolute;max-width: 920px; right: 0;}


.qllst{overflow: hidden; zoom: 1; margin-bottom: 20px;}
.qllst img{width: 140px; height: 105px;display: block; border-radius: 5px; float: left}
.qllst_txt{margin-left: 160px;}
.qllst_txt p:first-child{margin-top: 0;}
.qllst_txt p:last-child{margin-bottom: 0;}


.scroll{margin: 0 50px; overflow: hidden}

.scroll_cnv{white-space: nowrap;overflow-x: none;}

.num{vertical-align: bottom;display: inline-block;margin: 0px 0px 80px 0px;}
.num p{display: block;text-align: center;color: #b3b3b3;font-size: 13px;font-style: italic;display: block;height: 21px;width: 21px;margin: 8px 0;}

.section{vertical-align: bottom;display: inline-block;margin: 20px 5px 20px 5px;}
.roof{height: 20px;background: url(roof_r.png) #e6e6e6 100% 0 no-repeat;}
.roof b{display: block;height: 20px;width: 11px;background: url(roof_l.png) no-repeat 0 0;}

.floors{background-color: #e6e6e6;padding: 4px;overflow: hidden; zoom: 1; margin: 2px 5px 0 5px;}
.floor{overflow: hidden; zoom: 1;}
.floor b{display: block;height: 21px;width: 21px;background-color: #b3b3b3;margin: 4px;float: left;}
.floor a{display: block;height: 21px;width: 21px;background-color: #a0e682;text-align: center;color: #000;text-decoration: none;line-height: 21px;}
.floor a.rezerv {background-color: #73bbf1;}
.floor a:hover{color: #fff;background-color: #4299dc;}
.floor a.rezerv:hover{color: #fff;background-color: #0078d2;}

.floor .rv{background-color: #fbb03b;}

.section_lab{color: #b3b3b3;font-size: 13px;font-style: italic;height: 60px;line-height: 60px;text-align: center;}

.plane{position: relative;}
	.plane .arr{width: 40px;float: left;position: absolute;height: 100%;bottom: 0;background-position: -390px 50%; cursor: pointer;}
	.plane .arr_r{float: right;right: 0;background-position: -490px 50%}
	.plane .arr_l:hover{background-position: -590px 50%}
	.plane .arr_r:hover{background-position: -690px 50%}

.plane_legend{overflow: hidden; zoom: 1;margin-left: 80px;}
	.plane_legend div{float: left;height: 23px; line-height: 23px;margin-right: 20px;margin-bottom: 5px;}
	.plane_legend i{display: block; float: left;height: 21px;min-width: 11px; border: 1px solid #ccc;padding: 0 5px; text-align: center;margin-right: 10px;font-size: 12px;font-style: italic;}
	.plane_legend .free i{background-color: #a0e682;border-color: #a0e682;}
	.plane_legend .rez i{background-color: #73bbf1;border-color: #73bbf1;}
	.plane_legend .ocup i{background-color: #b3b3b3;border-color: #b3b3b3;}


.flat_w{width: 900px;background-color: #fff;border: 1px solid #eee;padding: 20px;overflow: hidden; zoom: 1;-display: none;}
.flat_desc{float: right;width: 280px;}
.flat_desc h2{margin-top: 0;}
.px_cnv{float: left}
.px_cnv .zoom{display: none;position: absolute;left: 50%;top: 50%;margin-left: -30px;margin-top: -30px;}
.px{border: 1px solid #eee; width: 600px;position: relative;}
.px:hover .zoom{display: block;}
.px:last-child{margin-top: 20px;}


.parking_img{position: relative;display: block;}
.parking_img .zoom{display: none;position: absolute;left: 50%;top: 50%;margin-left: -30px;margin-top: -30px;}
.parking_img:hover .zoom{display: block;}


.lesnoy{width: 100%; height: 710px;background:url(lesnoy_map2.jpg) no-repeat 100% 0;position: relative;border-radius: 5px}
.cnt .lesnoy a{display: block;position: absolute;background:url(point.png) no-repeat;width: 34px;height: 34px;}
.cnt .lesnoy p{display: block;position: absolute;background:url(point_g.png) no-repeat;width: 34px;height: 34px;margin: 0;}
.cnt .lesnoy span{display: none;font-size: 11px;line-height: 13px;background-color: #fff;position: absolute;width: 90px;padding: 3px;text-align: center;bottom: 20px;left: -40px;border-radius: 6px;border:1px solid #d34f00;}
.cnt .lesnoy a:hover span,.cnt .lesnoy p:hover span{display: block;}
.cnt .lesnoy .p01{bottom: 243px;right: 468px;}
.cnt .lesnoy .p02{bottom: 328px;right: 423px;}
.cnt .lesnoy .p03{bottom: 289px;right: 346px;}
.cnt .lesnoy .p04{bottom: 248px;right: 267px;}
.cnt .lesnoy .p05{bottom: 500px;right: 560px;}
.cnt .lesnoy .p06{bottom: 469px;right: 475px;}
.cnt .lesnoy .p07{bottom: 412px;right: 357px;}
.cnt .lesnoy .p08{bottom: 351px;right: 231px;}
.cnt .lesnoy .p65{bottom: 591px;right: 690px;}
.cnt .lesnoy .p331{bottom: 591px;right: 690px;}
.cnt .lesnoy .p332{bottom: 591px;right: 690px;}
.cnt .lesnoy .p100{bottom: 562px;right: 627px;}
.cnt .lesnoy .p101{bottom: 373px;right: 505px;}
.cnt .lesnoy .p102{bottom: 409px;right: 576px;}
.cnt .lesnoy .p103{bottom: 445px;right: 644px;}

.cnt .lesnoy .p200{bottom: 255px;right: 23px;background:url(point_b.png);}


.l16{width: 100%; height: 297px;background:url(map2016.png) no-repeat 100% 0;position: relative;border-radius: 5px}
.cnt .l16 a, .cnt .l16 p{display: block;position: absolute;width: 34px;height: 34px;margin: 0;background-position: 0 0; background-repeat: no-repeat;}
.cnt .l16 span{display: none;font-size: 11px;line-height: 13px;background-color: #fff;position: absolute;width: 90px;padding: 3px;text-align: center;bottom: 20px;left: -40px;border-radius: 6px;border:1px solid #d34f00;}
.cnt .l16 a:hover span,.cnt .l16 p:hover span{display: block;}

.icog{background-image: url(p-gr.png)}
.icob{background-image: url(p-bl.png)}
.icoo{background-image: url(p-or.png)}

.cnt .l16 .p00{bottom: 197px;right: 9px;}
.cnt .l16 .p61{bottom: 78px;right: 291px;}
.cnt .l16 .p65{bottom: 229px;right: 641px;}
.cnt .l16 .p12{bottom: 140px;right: 300px;}
.cnt .l16 .p13{bottom: 140px;right: 232px;}
.cnt .l16 .p14{bottom: 140px;right: 167px;}
.cnt .l16 .p15{bottom: 215px;right: 170px;}
.cnt .l16 .p41{bottom: 213px;right: 481px;}
.cnt .l16 .p46{bottom: 213px;right: 401px;}
.cnt .l16 .p51{bottom: 95px;right: 188px;}
.cnt .l16 .p331{bottom: 51px;right: 548px;}
.cnt .l16 .p332{bottom: 43px;right: 512px;}
.cnt .l16 .p333{bottom: 80px;right: 446px;}
.cnt .l16 .p334{bottom: 46px;right: 439px;}
.cnt .l16 .p335{bottom: 80px;right: 384px;}
.cnt .l16 .p336{bottom: 55px;right: 365px;}

.cnt .l16 .p11{bottom: 208px;right: 278px;}









